{
  "name": "bguk_client",
  "description": "",
  "main": "index.html",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "flag-icon-css": "^2.1.0",
    "ng-tour": "ng-route#*",
    "angular-route": "^1.5.5",
    "angular-ui-sortable": "^0.14.0",
    "lodash": "^4.13.1",
    "angular-simple-logger": "^0.1.7",
    "ng-file-upload": "^12.0.4",
    "ng-file-upload-shim": "^12.0.4",
    "md-color-picker": "^0.2.6",
    "tinycolor": "^1.3.0",
    "js-rich-marker": "*",
    "angular-loading-overlay": "^1.1.1",
    "bluebird": "^3.4.1"
  }
}
